# Spanish translation of Drupal (6.14)
# Copyright (c) 2009 by the Spanish translation team
# Generated from files:
#  color.module,v 1.39.2.2 2009/05/16 16:09:21 dries
#  color.install,v 1.2 2006/12/05 05:49:50 dries
#
msgid ""
msgstr ""
"Project-Id-Version: Drupal (6.14)\n"
"POT-Creation-Date: 2009-10-04 13:01+0000\n"
"PO-Revision-Date: 2012-05-25 19:54+0100\n"
"Language-Team: Euskera\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"Last-Translator: Sergio <info@proydsl.com>\n"

#: modules/color/color.module:171
msgid "Departamento"
msgstr "Saila"

#: modules/color/color.module:171
msgid "Nombre"
msgstr "Izena"

#: modules/color/color.module:171
msgid "Gasto aņo "
msgstr "Gastua Urtea"